Subject: Trainer Candidate - Ruchir Tripathi
From: Ruchir Tripathi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 05:07:45 -0500

| | Tech Support Test

Name | Ruchir Tripathi
E-mail | [email-masked]
Phone Number | (91) 8299285575
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida West

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon Development Center India Pvt Ltd | CS Associate & TOD ( Trainer On Demand ) | Currently working | 35000
Previous Employer 1 | Jetset Shipping Pvt Ltd | Port Director | May 2019 | 35000
Previous Employer 2 | Enrich Cargo | Operations Manager | April 2018 | 25000

If Selected, how much time do you need to join? | 1 months
Please briefly describe your work experience specifically in training? | Currently I'm working as a Customer service Associate in Amazon Noida. Due to my excellent communication and process skills I was appointed as Trainer on Demand to train the New Hire Trainees hired in the year of 2020.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I never faced any difficulties in trainer a job profile. Indeed I like training people on the their communication and process skills.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service means just fulfilling and serving the customer in your desired tools and authorities but a great customer service means that you are moving mountains to fix the problem of the customer as you are representing the organization and your are liable for negative or positive customer service image. Customer service is a very major aspect in creating a brands i.e. organizations market reputation.

What according to you makes you a good candidate for this position?

I have more than excellent communication skills that I have earned in years by working with some of the biggest business giants in the market like Amazon.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |